# -*- po -*-
# English translations for Mroonga package.
# Copyright (C) 2009-2026, Mroonga Project
# This file is distributed under the same license as the Mroonga package.
# Automatically generated, 2026.
#
msgid ""
msgstr ""
"Project-Id-Version: Mroonga mrn_version\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2026-03-30 08:04+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Install"
msgstr "Install"

msgid ""
"This section describes how to install Mroonga on each environment. There are "
"packages for major platforms. It's recommended that you use package instead "
"of building Mroonga by yourself. But don't worry. There is a document about "
"building Mroonga from source."
msgstr ""
"This section describes how to install Mroonga on each environment. There are "
"packages for major platforms. It's recommended that you use package instead "
"of building Mroonga by yourself. But don't worry. There is a document about "
"building Mroonga from source."

msgid ""
"We distribute both 32-bit and 64-bit packages but we strongly recommend a 64-"
"bit package for server. You should use a 32-bit package just only for tests "
"or development. You will encounter an out of memory error with a 32-bit "
"package even if you just process medium size data."
msgstr ""
"We distribute both 32-bit and 64-bit packages but we strongly recommend a 64-"
"bit package for server. You should use a 32-bit package just only for tests "
"or development. You will encounter an out of memory error with a 32-bit "
"package even if you just process medium size data."
